at.chipkarte.client.elgaad.soap.constants

## Class ElgaadInvalidParameterExceptionConstants

- Object
- - at.chipkarte.client.elgaad.soap.constants.ElgaadInvalidParameterExceptionConstants

-     public class ElgaadInvalidParameterExceptionConstants
      extends Object

  Fehlerkonstanten für die `ElgaadInvalidParameterException`.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `ABFRAGETYP_REQUIRED` Der Wert in Abfragetyp ist ungültig oder fehlt.
    `static int` | `ABGABE_VERORDNUNG_AENDERUNG_REQUIRED` Es wurde(n) keine Verordnungs/Abgabeänderung(en) erfasst.
    `static int` | `ABGABEN_REQUIRED` Abgabe(n) ist ein Pflichtfeld.
    `static int` | `ABGABEN_VERORDNUNG_NOT_ALLOWED` Abgaben in der Verordnung dürfen nicht angegeben werden.
    `static int` | `AENDERUNGSZEITPUNKT_VERORDNUNG_NOT_ALLOWED` Der Änderungszeitpunkt der Verordnung darf nicht angegeben werden.
    `static int` | `ARZNEI_REQUIRED` Arznei ist ein Pflichtfeld.
    `static int` | `ARZNEIMITTEL_OR_MAGZUB_REQUIRED` Es muss entweder ein Arzneimittel oder eine magistrale Zubereitung angegeben werden.
    `static int` | `ATCCODE_OR_WIRKSTOFFNAME_REQUIRED` Es muss entweder ATC-Code oder Wirkstoffname angegeben werden.
    `static int` | `ATCCODE_WRONG_FORMAT` Das Format von ATC-Code ist ungültig.
    `static int` | `AVAILABILITY_STATUS_INVALID` Der Wert in availabilityStatus ist ungültig.
    `static int` | `BEFUNDABFRAGE_EMED_ID_NOT_ALLOWED` Bei der Abfrage von e-Befunden darf keine eMED-ID angegeben werden.
    `static int` | `CODE_CODESYSTEM_REQUIRED` Der Code muss die Parameter Code und Codesystem beinhalten.
    `static int` | `CREATION_TIME_FROM_WRONG_FORMAT` Das Format von Erstellt von ist ungültig.
    `static int` | `CREATION_TIME_TO_WRONG_FORMAT` Das Format von Erstellt bis ist ungültig.
    `static int` | `DATUMBIS_WRONG_FORMAT` Das Format von Datum-Bis ist ungültig.
    `static int` | `DATUMVON_DATUMBIS_MISMATCH` Das Datum-Von muss zeitlich vor dem Datum-Bis liegen.
    `static int` | `DATUMVON_WRONG_FORMAT` Das Format von Datum-Von ist ungültig.
    `static int` | `DOKUMENT_ID_MISSING_REQUIRED_IDS` Die Dokument-ID muss die Parameter uniqueId, homeCommunityId und repositoryUniqueId beinhalten.
    `static int` | `DOKUMENT_ID_REQUIRED` Dokument-ID ist ein Pflichtfeld.
    `static int` | `EINLOESUNGEN_VERORDNUNGEN_NOT_ALLOWED` Die Einlösungen der Verordnungen dürfen nicht angegeben werden.
    `static int` | `EINNAHME_ENDE_WRONG_FORMAT` Das Format von Einnahmeende ist ungültig.
    `static int` | `EINNAHME_START_WRONG_FORMAT` Das Format von Einnahmestart ist ungültig.
    `static int` | `EINNAHMEDAUER_EINHEIT_REQUIRED` Die Einheit der Einnahmedauer ist ein Pflichtfeld.
    `static int` | `EINNAHMEDAUER_WERT_REQUIRED` Der Wert der Einnahmedauer ist ein Pflichtfeld.
    `static int` | `EINNAHMENDAUER_AND_START_ENDE_NOT_ALLOWED` Bei Angabe einer Einnahmedauer dürfen kein Einnahmestart und kein Einnahmeende angegeben werden.
    `static int` | `EINNAHMETAG_INVALID` Der Wert in Einnahmetag ist ungültig oder fehlt.
    `static int` | `EMED_ID_AND_SV_NUMMER_NOT_ALLOWED` Bei Angabe der eMED-ID darf keine SVNR und keine e-card verwendet werden.
    `static int` | `ENTRY_UUIDS_REQUIRED` entryUUIDs ist ein Pflichtfeld.
    `static int` | `GDA_ID_REQUIRED` GDA-ID ist ein Pflichtfeld.
    `static int` | `GDA_ID_WRONG_FORMAT` Das Format von GDA-ID ist ungültig.
    `static int` | `GDA_NAME_REQUIRED` GDA-Name ist ein Pflichtfeld.
    `static int` | `GDA_NAME_WRONG_FORMAT` Das Format von GDA-Name ist ungültig.
    `static int` | `GDA_ROLLE_WRONG_FORMAT` Das Format von GDA-Rolle ist ungültig.
    `static int` | `GEBURTSDATUM_WRONG_FORMAT` Das Format von Geburtsdatum ist ungültig.
    `static int` | `GUELTIG_BIS_WRONG_FORMAT` Das Format von gültigBis ist ungültig.
    `static int` | `GUELTIG_VON_WRONG_FORMAT` Das Format von gültigVon ist ungültig.
    `static int` | `HANDELSNAME_WRONG_FORMAT` Das Format von Handelsname ist ungültig.
    `static int` | `HCF_TYPE_CODE_REQUIRED` Organisationseinheit des GDA ist ein Pflichtfeld.
    `static int` | `MAGZUB_NAME_REQUIRED` Name der magistralen Zubereitung ist ein Pflichtfeld.
    `static int` | `METADATEN_REQUIRED` Metadaten ist ein Pflichtfeld.
    `static int` | `PATIENT_NAME_WITH_EMED_ID_REQUIRED` Name des Patienten ist ein Pflichtfeld, wenn eine eMED-ID verwendet wird.
    `static int` | `PLZ_WRONG_FORMAT` Das Format von Postleitzahl ist ungültig.
    `static int` | `PRACTICE_SETTING_CODE_REQUIRED` Fachrichtung ist ein Pflichtfeld.
    `static int` | `PRECISELY_ONE_DOSIERUNGSVARIANTE_REQUIRED` Es muss genau eine Einnahmeregelvariante angegeben werden.
    `static int` | `PRECISELY_ONE_SUCHKRITERIUM_IMPFSTOFF_REQUIRED` Es muss entweder PZN oder Handelsname angegeben werden.
    `static int` | `PRECISELY_ONE_SUCHKRITERIUM_REQUIRED` Es muss entweder PZN, Handelsname oder Zulassungsnummer angegeben werden.
    `static int` | `PZN_REQUIRED` Pharmazentralnummer ist ein Pflichtfeld.
    `static int` | `PZN_WRONG_FORMAT` Das Format von Pharmazentralnummer ist ungültig.
    `static int` | `REFERENZ_VERORDNUNG_ABGABE_ID_REQUIRED` ReferenzVerordnungAbgabeID ist ein Pflichtfeld.
    `static int` | `REZEPT_REQUIRED` Rezept ist ein Pflichtfeld.
    `static int` | `SERVICE_START_TIME_FROM_WRONG_FORMAT` Das Format von Behandlungsbeginn von ist ungültig.
    `static int` | `SERVICE_START_TIME_TO_WRONG_FORMAT` Das Format von Behandlungsbeginn bis ist ungültig.
    `static int` | `SERVICE_STOP_TIME_FROM_WRONG_FORMAT` Das Format von Behandlungsende von ist ungültig.
    `static int` | `SERVICE_STOP_TIME_TO_WRONG_FORMAT` Das Format von Behandlungsende bis ist ungültig.
    `static int` | `STATUS_ERSTELLUNG_NOT_ALLOWED` Der Status darf bei Erstellung nicht angegeben werden.
    `static int` | `STATUS_INVALID` Der Wert in Status ist ungültig.
    `static int` | `SUBMISSION_TIME_FROM_WRONG_FORMAT` Das Format von Veröffentlichungzeitpunkt von (submissionTimeFrom) ist ungültig.
    `static int` | `SUBMISSION_TIME_TO_WRONG_FORMAT` Das Format von Veröffentlichungzeitpunkt bis (submissionTimeTo) ist ungültig.
    `static int` | `SV_NUMMER_INVALID` Der Wert in SV-Nummer ist ungültig.
    `static int` | `SVNR_WITHOUT_ECARD_REQUIRED` SVNR ist ein Pflichtfeld, wenn keine e-card verwendet werden soll.
    `static int` | `THERAPIEART_NOT_ALLOWED` Bei Änderung einer Abgabe darf keine Therapieart angegeben werden.
    `static int` | `VERORDNUNGEN_REQUIRED` Verordnungen ist ein Pflichtfeld.
    `static int` | `VPNR_REQUIRED` Vertragspartnernummer ist ein Pflichtfeld.
    `static int` | `VPNR_WRONG_FORMAT` Das Format von Vertragspartnernummer ist ungültig.
    `static int` | `WIRKSTOFFNAME_WRONG_FORMAT` Das Format von Wirkstoffname ist ungültig.
    `static int` | `ZULASSUNGSNUMMER_WRONG_FORMAT` Das Format von Zulassungsnummer ist ungültig.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElgaadInvalidParameterExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### VPNR_WRONG_FORMAT

          public static final int VPNR_WRONG_FORMAT

      Das Format von Vertragspartnernummer ist ungültig.
      ORCLI-Code: CL-2200003
      See Also:
        Constant Field Values

    - #### GDA_NAME_WRONG_FORMAT

          public static final int GDA_NAME_WRONG_FORMAT

      Das Format von GDA-Name ist ungültig.
      ORCLI-Code: CL-2200004
      See Also:
        Constant Field Values

    - #### GDA_ROLLE_WRONG_FORMAT

          public static final int GDA_ROLLE_WRONG_FORMAT

      Das Format von GDA-Rolle ist ungültig.
      ORCLI-Code: CL-2200005
      See Also:
        Constant Field Values

    - #### PLZ_WRONG_FORMAT

          public static final int PLZ_WRONG_FORMAT

      Das Format von Postleitzahl ist ungültig.
      ORCLI-Code: CL-2200006
      See Also:
        Constant Field Values

    - #### VPNR_REQUIRED

          public static final int VPNR_REQUIRED

      Vertragspartnernummer ist ein Pflichtfeld.
      ORCLI-Code: CL-2200007
      See Also:
        Constant Field Values

    - #### GDA_NAME_REQUIRED

          public static final int GDA_NAME_REQUIRED

      GDA-Name ist ein Pflichtfeld.
      ORCLI-Code: CL-2200008
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID

          public static final int SV_NUMMER_INVALID

      Der Wert in SV-Nummer ist ungültig.
      ORCLI-Code: CL-2200009
      See Also:
        Constant Field Values

    - #### HANDELSNAME_WRONG_FORMAT

          public static final int HANDELSNAME_WRONG_FORMAT

      Das Format von Handelsname ist ungültig.
      ORCLI-Code: CL-2200018
      See Also:
        Constant Field Values

    - #### ZULASSUNGSNUMMER_WRONG_FORMAT

          public static final int ZULASSUNGSNUMMER_WRONG_FORMAT

      Das Format von Zulassungsnummer ist ungültig.
      ORCLI-Code: CL-2200019
      See Also:
        Constant Field Values

    - #### PRECISELY_ONE_SUCHKRITERIUM_REQUIRED

          public static final int PRECISELY_ONE_SUCHKRITERIUM_REQUIRED

      Es muss entweder PZN, Handelsname oder Zulassungsnummer angegeben werden.
      ORCLI-Code: CL-2200020
      See Also:
        Constant Field Values

    - #### PRECISELY_ONE_SUCHKRITERIUM_IMPFSTOFF_REQUIRED

          public static final int PRECISELY_ONE_SUCHKRITERIUM_IMPFSTOFF_REQUIRED

      Es muss entweder PZN oder Handelsname angegeben werden.
      ORCLI-Code: CL-2200021
      See Also:
        Constant Field Values

    - #### GDA_ID_REQUIRED

          public static final int GDA_ID_REQUIRED

      GDA-ID ist ein Pflichtfeld.
      ORCLI-Code: CL-2200023
      See Also:
        Constant Field Values

    - #### CREATION_TIME_FROM_WRONG_FORMAT

          public static final int CREATION_TIME_FROM_WRONG_FORMAT

      Das Format von Erstellt von ist ungültig.
      Hinweis: Betrifft den Parameter `creationTimeFrom`.
      ORCLI-Code: CL-2200026
      See Also:
        Constant Field Values

    - #### CREATION_TIME_TO_WRONG_FORMAT

          public static final int CREATION_TIME_TO_WRONG_FORMAT

      Das Format von Erstellt bis ist ungültig.
      Hinweis: Betrifft den Parameter `creationTimeTo`.
      ORCLI-Code: CL-2200027
      See Also:
        Constant Field Values

    - #### STATUS_ERSTELLUNG_NOT_ALLOWED

          public static final int STATUS_ERSTELLUNG_NOT_ALLOWED

      Der Status darf bei Erstellung nicht angegeben werden.
      ORCLI-Code: CL-2200032
      See Also:
        Constant Field Values

    - #### EINLOESUNGEN_VERORDNUNGEN_NOT_ALLOWED

          public static final int EINLOESUNGEN_VERORDNUNGEN_NOT_ALLOWED

      Die Einlösungen der Verordnungen dürfen nicht angegeben werden.
      ORCLI-Code: CL-2200033
      See Also:
        Constant Field Values

    - #### ABGABEN_VERORDNUNG_NOT_ALLOWED

          public static final int ABGABEN_VERORDNUNG_NOT_ALLOWED

      Abgaben in der Verordnung dürfen nicht angegeben werden.
      ORCLI-Code: CL-2200034
      See Also:
        Constant Field Values

    - #### AENDERUNGSZEITPUNKT_VERORDNUNG_NOT_ALLOWED

          public static final int AENDERUNGSZEITPUNKT_VERORDNUNG_NOT_ALLOWED

      Der Änderungszeitpunkt der Verordnung darf nicht angegeben werden.
      ORCLI-Code: CL-2200035
      See Also:
        Constant Field Values

    - #### DOKUMENT_ID_MISSING_REQUIRED_IDS

          public static final int DOKUMENT_ID_MISSING_REQUIRED_IDS

      Die Dokument-ID muss die Parameter uniqueId, homeCommunityId und repositoryUniqueId beinhalten.
      ORCLI-Code: CL-2200036
      See Also:
        Constant Field Values

    - #### SERVICE_START_TIME_FROM_WRONG_FORMAT

          public static final int SERVICE_START_TIME_FROM_WRONG_FORMAT

      Das Format von Behandlungsbeginn von ist ungültig.
      Hinweis: Betrifft den Parameter `serviceStartTimeFrom`.
      ORCLI-Code: CL-2200040
      See Also:
        Constant Field Values

    - #### SERVICE_START_TIME_TO_WRONG_FORMAT

          public static final int SERVICE_START_TIME_TO_WRONG_FORMAT

      Das Format von Behandlungsbeginn bis ist ungültig.
      Hinweis: Betrifft den Parameter `serviceStartTimeTo`.
      ORCLI-Code: CL-2200041
      See Also:
        Constant Field Values

    - #### SERVICE_STOP_TIME_FROM_WRONG_FORMAT

          public static final int SERVICE_STOP_TIME_FROM_WRONG_FORMAT

      Das Format von Behandlungsende von ist ungültig.
      Hinweis: Betrifft den Parameter `serviceStopTimeFrom`.
      ORCLI-Code: CL-2200042
      See Also:
        Constant Field Values

    - #### SERVICE_STOP_TIME_TO_WRONG_FORMAT

          public static final int SERVICE_STOP_TIME_TO_WRONG_FORMAT

      Das Format von Behandlungsende bis ist ungültig.
      Hinweis: Betrifft den Parameter `serviceStopTimeTo`.
      ORCLI-Code: CL-2200043
      See Also:
        Constant Field Values

    - #### GUELTIG_VON_WRONG_FORMAT

          public static final int GUELTIG_VON_WRONG_FORMAT

      Das Format von gültigVon ist ungültig.
      ORCLI-Code: CL-2200048
      See Also:
        Constant Field Values

    - #### GUELTIG_BIS_WRONG_FORMAT

          public static final int GUELTIG_BIS_WRONG_FORMAT

      Das Format von gültigBis ist ungültig.
      ORCLI-Code: CL-2200049
      See Also:
        Constant Field Values

    - #### EINNAHME_START_WRONG_FORMAT

          public static final int EINNAHME_START_WRONG_FORMAT

      Das Format von Einnahmestart ist ungültig.
      ORCLI-Code: CL-2200050
      See Also:
        Constant Field Values

    - #### EINNAHME_ENDE_WRONG_FORMAT

          public static final int EINNAHME_ENDE_WRONG_FORMAT

      Das Format von Einnahmeende ist ungültig.
      ORCLI-Code: CL-2200051
      See Also:
        Constant Field Values

    - #### ENTRY_UUIDS_REQUIRED

          public static final int ENTRY_UUIDS_REQUIRED

      entryUUIDs ist ein Pflichtfeld.
      ORCLI-Code: CL-2200052
      See Also:
        Constant Field Values

    - #### DOKUMENT_ID_REQUIRED

          public static final int DOKUMENT_ID_REQUIRED

      Dokument-ID ist ein Pflichtfeld.
      ORCLI-Code: CL-2200060
      See Also:
        Constant Field Values

    - #### EMED_ID_AND_SV_NUMMER_NOT_ALLOWED

          public static final int EMED_ID_AND_SV_NUMMER_NOT_ALLOWED

      Bei Angabe der eMED-ID darf keine SVNR und keine e-card verwendet werden.
      Hinweis: "ecard verwendet" bezieht sich dabei auf die Befüllung des Eingangsparameters `cardToken`
      ORCLI-Code: CL-2200064
      See Also:
        Constant Field Values

    - #### BEFUNDABFRAGE_EMED_ID_NOT_ALLOWED

          public static final int BEFUNDABFRAGE_EMED_ID_NOT_ALLOWED

      Bei der Abfrage von e-Befunden darf keine eMED-ID angegeben werden.
      ORCLI-Code: CL-2200074
      See Also:
        Constant Field Values

    - #### CODE_CODESYSTEM_REQUIRED

          public static final int CODE_CODESYSTEM_REQUIRED

      Der Code muss die Parameter Code und Codesystem beinhalten.
      ORCLI-Code: CL-2200075
      See Also:
        Constant Field Values

    - #### VERORDNUNGEN_REQUIRED

          public static final int VERORDNUNGEN_REQUIRED

      Verordnungen ist ein Pflichtfeld.
      ORCLI-Code: CL-2200076
      See Also:
        Constant Field Values

    - #### REZEPT_REQUIRED

          public static final int REZEPT_REQUIRED

      Rezept ist ein Pflichtfeld.
      ORCLI-Code: CL-2200077
      See Also:
        Constant Field Values

    - #### ABGABEN_REQUIRED

          public static final int ABGABEN_REQUIRED

      Abgabe(n) ist ein Pflichtfeld.
      ORCLI-Code: CL-2200078
      See Also:
        Constant Field Values

    - #### METADATEN_REQUIRED

          public static final int METADATEN_REQUIRED

      Metadaten ist ein Pflichtfeld.
      ORCLI-Code: CL-2200079
      See Also:
        Constant Field Values

    - #### AVAILABILITY_STATUS_INVALID

          public static final int AVAILABILITY_STATUS_INVALID

      Der Wert in availabilityStatus ist ungültig.
      ORCLI-Code: CL-2200080
      See Also:
        Constant Field Values

    - #### ARZNEIMITTEL_OR_MAGZUB_REQUIRED

          public static final int ARZNEIMITTEL_OR_MAGZUB_REQUIRED

      Es muss entweder ein Arzneimittel oder eine magistrale Zubereitung angegeben werden.
      ORCLI-Code: CL-2200081
      See Also:
        Constant Field Values

    - #### STATUS_INVALID

          public static final int STATUS_INVALID

      Der Wert in Status ist ungültig.
      ORCLI-Code: CL-2200083
      See Also:
        Constant Field Values

    - #### PRECISELY_ONE_DOSIERUNGSVARIANTE_REQUIRED

          public static final int PRECISELY_ONE_DOSIERUNGSVARIANTE_REQUIRED

      Es muss genau eine Einnahmeregelvariante angegeben werden.
      Hinweis: Betrifft die Angabe der verschiedenen Dosierungsvarianten im Objekt `Dosierung`.
      ORCLI-Code: CL-2200084
      See Also:
        Constant Field Values

    - #### SVNR_WITHOUT_ECARD_REQUIRED

          public static final int SVNR_WITHOUT_ECARD_REQUIRED

      SVNR ist ein Pflichtfeld, wenn keine e-card verwendet werden soll.
      ORCLI-Code: CL-2200085
      See Also:
        Constant Field Values

    - #### PZN_REQUIRED

          public static final int PZN_REQUIRED

      Pharmazentralnummer ist ein Pflichtfeld.
      ORCLI-Code: CL-2200087
      See Also:
        Constant Field Values

    - #### MAGZUB_NAME_REQUIRED

          public static final int MAGZUB_NAME_REQUIRED

      Name der magistralen Zubereitung ist ein Pflichtfeld.
      ORCLI-Code: CL-2200088
      See Also:
        Constant Field Values

    - #### HCF_TYPE_CODE_REQUIRED

          public static final int HCF_TYPE_CODE_REQUIRED

      Organisationseinheit des GDA ist ein Pflichtfeld.
      Hinweis: Betrifft den Parameter `healthcareFacilityTypeCode`.
      ORCLI-Code: CL-2200089
      See Also:
        Constant Field Values

    - #### PRACTICE_SETTING_CODE_REQUIRED

          public static final int PRACTICE_SETTING_CODE_REQUIRED

      Fachrichtung ist ein Pflichtfeld.
      Hinweis: Betrifft den Parameter `practiceSettingCode`.
      ORCLI-Code: CL-2200090
      See Also:
        Constant Field Values

    - #### PATIENT_NAME_WITH_EMED_ID_REQUIRED

          public static final int PATIENT_NAME_WITH_EMED_ID_REQUIRED

      Name des Patienten ist ein Pflichtfeld, wenn eine eMED-ID verwendet wird.
      ORCLI-Code: CL-2200091
      See Also:
        Constant Field Values

    - #### ARZNEI_REQUIRED

          public static final int ARZNEI_REQUIRED

      Arznei ist ein Pflichtfeld.
      ORCLI-Code: CL-2200092
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_WRONG_FORMAT

          public static final int GEBURTSDATUM_WRONG_FORMAT

      Das Format von Geburtsdatum ist ungültig.
      ORCLI-Code: CL-2200093
      See Also:
        Constant Field Values

    - #### PZN_WRONG_FORMAT

          public static final int PZN_WRONG_FORMAT

      Das Format von Pharmazentralnummer ist ungültig.
      ORCLI-Code: CL-2200094
      See Also:
        Constant Field Values

    - #### EINNAHMENDAUER_AND_START_ENDE_NOT_ALLOWED

          public static final int EINNAHMENDAUER_AND_START_ENDE_NOT_ALLOWED

      Bei Angabe einer Einnahmedauer dürfen kein Einnahmestart und kein Einnahmeende angegeben werden.
      ORCLI-Code: CL-2200095
      See Also:
        Constant Field Values

    - #### EINNAHMEDAUER_WERT_REQUIRED

          public static final int EINNAHMEDAUER_WERT_REQUIRED

      Der Wert der Einnahmedauer ist ein Pflichtfeld.
      ORCLI-Code: CL-2200096
      See Also:
        Constant Field Values

    - #### EINNAHMEDAUER_EINHEIT_REQUIRED

          public static final int EINNAHMEDAUER_EINHEIT_REQUIRED

      Die Einheit der Einnahmedauer ist ein Pflichtfeld.
      ORCLI-Code: CL-2200097
      See Also:
        Constant Field Values

    - #### EINNAHMETAG_INVALID

          public static final int EINNAHMETAG_INVALID

      Der Wert in Einnahmetag ist ungültig oder fehlt.
      ORCLI-Code: CL-2200098
      See Also:
        Constant Field Values

    - #### WIRKSTOFFNAME_WRONG_FORMAT

          public static final int WIRKSTOFFNAME_WRONG_FORMAT

      Das Format von Wirkstoffname ist ungültig.
      ORCLI-Code: CL-2200122
      See Also:
        Constant Field Values

    - #### ATCCODE_WRONG_FORMAT

          public static final int ATCCODE_WRONG_FORMAT

      Das Format von ATC-Code ist ungültig.
      ORCLI-Code: CL-2200123
      See Also:
        Constant Field Values

    - #### ATCCODE_OR_WIRKSTOFFNAME_REQUIRED

          public static final int ATCCODE_OR_WIRKSTOFFNAME_REQUIRED

      Es muss entweder ATC-Code oder Wirkstoffname angegeben werden.
      ORCLI-Code: CL-2200124
      See Also:
        Constant Field Values

    - #### GDA_ID_WRONG_FORMAT

          public static final int GDA_ID_WRONG_FORMAT

      Das Format von GDA-ID ist ungültig.
      ORCLI-Code: CL-2200125
      See Also:
        Constant Field Values

    - #### DATUMVON_DATUMBIS_MISMATCH

          public static final int DATUMVON_DATUMBIS_MISMATCH

      Das Datum-Von muss zeitlich vor dem Datum-Bis liegen.
      ORCLI-Code: CL-2200127
      See Also:
        Constant Field Values

    - #### DATUMVON_WRONG_FORMAT

          public static final int DATUMVON_WRONG_FORMAT

      Das Format von Datum-Von ist ungültig.
      ORCLI-Code: CL-2200128
      See Also:
        Constant Field Values

    - #### DATUMBIS_WRONG_FORMAT

          public static final int DATUMBIS_WRONG_FORMAT

      Das Format von Datum-Bis ist ungültig.
      ORCLI-Code: CL-2200129
      See Also:
        Constant Field Values

    - #### REFERENZ_VERORDNUNG_ABGABE_ID_REQUIRED

          public static final int REFERENZ_VERORDNUNG_ABGABE_ID_REQUIRED

      ReferenzVerordnungAbgabeID ist ein Pflichtfeld.
      ORCLI-Code: CL-2200160
      See Also:
        Constant Field Values

    - #### ABGABE_VERORDNUNG_AENDERUNG_REQUIRED

          public static final int ABGABE_VERORDNUNG_AENDERUNG_REQUIRED

      Es wurde(n) keine Verordnungs/Abgabeänderung(en) erfasst.
      ORCLI-Code: CL-2200161
      See Also:
        Constant Field Values

    - #### ABFRAGETYP_REQUIRED

          public static final int ABFRAGETYP_REQUIRED

      Der Wert in Abfragetyp ist ungültig oder fehlt.
      ORCLI-Code: CL-2200162
      See Also:
        Constant Field Values

    - #### THERAPIEART_NOT_ALLOWED

          public static final int THERAPIEART_NOT_ALLOWED

      Bei Änderung einer Abgabe darf keine Therapieart angegeben werden.
      ORCLI-Code: CL-2200166
      See Also:
        Constant Field Values

    - #### SUBMISSION_TIME_FROM_WRONG_FORMAT

          public static final int SUBMISSION_TIME_FROM_WRONG_FORMAT

      Das Format von Veröffentlichungzeitpunkt von (submissionTimeFrom) ist ungültig.
      Hinweis: Betrifft den Parameter `submissionTimeFrom`.
      ORCLI-Code: CL-2200352
      See Also:
        Constant Field Values

    - #### SUBMISSION_TIME_TO_WRONG_FORMAT

          public static final int SUBMISSION_TIME_TO_WRONG_FORMAT

      Das Format von Veröffentlichungzeitpunkt bis (submissionTimeTo) ist ungültig.
      Hinweis: Betrifft den Parameter `submissionTimeTo`.
      ORCLI-Code: CL-2200353
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ElgaadInvalidParameterExceptionConstants

          public ElgaadInvalidParameterExceptionConstants()